Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000332 [Piwigo] albums minor always 2006.04.13 23:01 2006.04.20 23:28
Reporter mathiasm View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version BSF branch (dev)
  Target Version Product Build r1159
Summary 0000332: alpha-num sort of categories case-sensitive
Description I am not sure that having this order
Elodie
Maison
Pauline
divers

is the expected result of most people for an ascending alpha sort.
We may argue
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000367closedplg illogic order of tags 

-  Notes
(0000816)
plg (manager)
2006.04.20 23:28

You're right, the expected order is {diver, Elodie, Maison, Pauline}.

- corrected on branch 1.6 [Subversion] r1224
- reported on trunk [Subversion] r1225

- Issue History
Date Modified Username Field Change
2006.04.13 23:01 mathiasm New Issue
2006.04.13 23:01 mathiasm browser => any
2006.04.13 23:01 mathiasm Web server => Apache 1.3.x
2006.04.20 23:28 plg Note Added: 0000816
2006.04.20 23:28 plg Assigned To => plg
2006.04.20 23:28 plg Status new => closed
2006.04.20 23:28 plg Resolution open => fixed
2006.04.20 23:28 plg Fixed in Version => 1.6 branch
2006.05.05 10:05 plg Relationship added related to 0000367


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker